.nav-collapse.collapse {
  height: auto\9; /* IE8 and below */
  overflow: visible\9; /* IE8 and below */
  }

.ie-span-short {
  *width:438px !important; /* IE7 and below */
  *margin-left: 0; /* IE7 and below */
  *margin-right: 0; /* IE7 and below */
  }

#viewport {
    top: 70px;
    left: 0;
/*     width: 100%; */
    height: 259px;
    position: absolute;
    display: block;
    overflow: hidden;
}
img.ieheader{
  /* Set rules to fill background */
  /* min-height: 100%; */
  min-width: 1024px;

  /* Set up proportionate scaling */
  width: 100%;
  height: 259px;

  /* Set up positioning */
  /* position: fixed; */
  top: 70;
  left: 0;
}
:root img.ieheader {
    width: 100% \0/IE9;
    height: 100% \0/IE9;
    position: absolute \0/IE9;
    top: 0px \0/IE9;
    left: 0px \0/IE9;
    color: transparent \0/IE9;
    background-size: cover \0/IE9;
    background-position: 50% 50% \0/IE9;
    background-repeat: none \0/IE9;
    opacity: 1 \0/IE9;
    z-index: 0 \0/IE9; }  /* IE9 */
/*#topsearchform { position:absolute;right:38%;top:8px;z-index:2000; }*/

.tab-content{
    background: none repeat scroll 0 0 #FFFFFF\9; /* IE8 and below */
    margin-bottom:12px\9; /* IE8 and below */
}
.tabwrap {
  dispaly:inline-block\9; /* IE8 and below */
  margin-left:-287px\9; /* IE8 and below */
  position:relative\9; /* IE8 and below */
  height:0\9; /* IE8 and below */
  margin:0 auto\9; /* IE8 and below */
  width:5px\9; /* IE8 and below */
}

.searchtabs {
  display:inline-block\9; /* IE8 and below */
  height:0\9; /* IE8 and below */
  margin:0 auto\9; /* IE8 and below */
  position:relative\9; /* IE8 and below */
  top:-53px\9; /* IE8 and below */
  *top:-37px; /* IE7 and below */
  width:150px\9; /* IE8 and below */
  z-index:0\9; /* IE8 and below */
  margin-left:-287px\9; /* IE8 and below */
  *margin-left:-203px; /* IE7 and below */
  padding-bottom:0\9; /* IE8 and below */
  padding-left:0\9; /* IE8 and below */
  padding-right:0\9; /* IE8 and below */
  padding-top:0\9; /* IE8 and below */
}
.searchtabs > .nav-tabs > li > a {
   background: none repeat scroll 0 0 #DDDDDD\9; /* IE8 and below */
}
.searchtabs > .nav-tabs > li > a:hover {
   background: none repeat scroll 0 0 #EEEEEE\9; /* IE8 and below */
}
.searchtabs > .nav-tabs > .active > a {
   background: none repeat scroll 0 0 #FFFFFF\9; /* IE8 and below */
}

#search-block {
    z-index: 7;
   }
.search-block {
    position: fixed;
    height: 44px;
    top: 160px;  /* this changes when the js grabs */
    z-index:1;
    width: 100%;
   }
.search-block-scroll {
    margin: -34px auto;
    /* padding-bottom: 24px; */
    position: relative;
    top: 319px;
   }
#hero-search-catalog {
    margin: 0;
   }
#hero-search-catalog input#s {
    /* padding: 11px; */
    vertical-align: middle;
    width: 350px;
	height: 34px;
}
#hero-search-site {
    margin: 0;
   }
#hero-search-site input#s {
    /* padding: 11px; */
    vertical-align: middle;
    width: 350px;
	height: 34px;
}
#search-submit {
    *padding-bottom: 11px; /* IE7 and below */
    *padding-top: 11px; /* IE7 and below */
}

#un-button{
        display:none\9; /* IE8 and below */
    }

#search-inner {
/*
    margin-right: -20px;
    width: 100%;
*/
    }
#search-inner.navbar-inner {
    padding: 0px;
    }


.btn-group > .btn:first-child#search_dropdown {
   /*  min-width:118px; */
}

.search-drop {
    min-width:87px !important;
    font-size: 13.5px !important;
}

.search-drop-mobile{
    min-width:60px !important;
    max-width:60px !important;
    font-size: 10px !important;
    padding: 11px 7px !important;
}

.search-drop-mobile span{
    /* font-size: 10px !important; */
}
.search-drop-mobile span.caret {
/*
    font-size: 10px !important;
    margin-top: 9px;
*/
}

#search-options.dropdown-menu:after {
    border-bottom: 6px solid #FFFFFF;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    content: "";
    display: inline-block;
    left: 11px;
    position: absolute;
    top: -6px;
}
#search-options.dropdown-menu:before {
    border-bottom: 7px solid rgba(0, 0, 0, 0.2);
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    content: "";
    display: inline-block;
    left: 10px;
    position: absolute;
    top: -7px;
}

.search-options input { margin-top:-5px; display: none; }
.search-options label {
    color: #999999;
    cursor: pointer;
    display: block;
    margin: 0 0 0 -18px;
    padding-left: 10px;
    text-align: left;
    width: 150px;
    }
.search-options label.active {
    background-color: #0088CC;
    color: #FFFFFF;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);
  }

.search-options label:hover {
  text-decoration: none;
  /* color: #ffffff; */
  background-color: #eeeeee;
   }
.search-options input:checked + label {
    /*
background-color: #0088CC;
    color: #FFFFFF;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);
*/
    }
.search-options li { margin-left:18px; }
.search-options li.disabled { margin-left: 10px; }

/*make search form look cooler*/
/* .options { font-size: 0.8em; } */
.options input { margin-top:-5px; display: none; }
/*
.options label { display: block; cursor: pointer; margin: 0 3px; color: #999; text-align:left; }
.options label:hover { color: #333; }
.options input:checked + label { color: #333; border-bottom: 1px solid #333; }
*/

.featured-items .half {
    margin-left: 7px;
}

/*=================================
Explore
=================================*/
.applications {
    /* padding-top: 183px; */
}

ul.thumbnails { list-style-type:none; margin: 0 auto; }

.applications li {
    margin-left: 17px;
    margin-top: 10px;
    list-style-type:none
}

.applications li:nth-child(4n+5) {
    clear: left;
    margin-left: 0;
}
